Remove ABS, MAX, and MIN - they cause more problems than they solve
[kopensolaris-gnu/glibc.git] / catgets / Depend
1 intl